PDA

View Full Version : Build own Ext(Select All) != ext-all.js ?



c1686
11 Jul 2007, 11:55 PM
I build a own Ext...But get a error...
so I change use "ext-all.js" ....is OK
than I rebuild own Ext and select all...The error is still the same...
Why does someone knows ?

jack.slocum
12 Jul 2007, 12:46 PM
Build your own == 1.0.1. Are you trying to use a 1.1 feature?

c1686
12 Jul 2007, 4:47 PM
Build your own == 1.0.1. Are you trying to use a 1.1 feature?

yes...I use a 1.1 rc1
so...I will wait for the "Build your own Ext" to upgrade:D

Thank your reply...